Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: qtcharts-everywhere-src
Source: https://download.qt.io/official_releases/qt/*/submodules/

Files: *
Copyright: 2016-2020 The Qt Company Ltd.
License: GPL-3+

Files: debian/*
Copyright: 2017-2018 Simon Quigley <tsimonq2@ubuntu.com>
           2017-2024 Dmitry Shachnev <mitya57@debian.org>
           2018 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
License: GPL-3+

Files: src/charts/boxplotchart/qhboxplotmodelmapper.*
Copyright: 2016 Klarälvdalens Datakonsult AB (KDAB)
License: GPL-3+

Files: *.qdoc
Copyright: 2016 The Qt Company Ltd.
License: GFDL-NIV-1.3

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 or (at
 your option) any later version approved by the KDE Free Qt Foundation.
 The licenses are as published by the Free Software Foundation.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License version 3 can be found in /usr/share/common-licenses/GPL-3.

License: GFDL-NIV-1.3
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.3
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 .
 On Debian systems, the complete text of the GNU Free Documentation
 License version 1.3 can be found in /usr/share/common-licenses/GFDL-1.3.
